.OESK_XBody_Default{width:900px}
.OESK_XBody_Default .OESZ_XBodyContent{width:100%;height:550px}
.OESK_XBody_Default .OESZ_XBodyFooter{width:100%;height:50px}
.OESK_WECadre_e94805b0{width:167px;height:132px;background-color:#F5F4F3;border:1px solid #E3E2E0}
.OESK_WELabel_Default{width:350px}
#XBody{width:918px}
#XBody .OESZ_XBodyContent{height:932px}
#XBody .OESZ_XBodyFooter{height:32px}
#WEb86bbf43bc{position:absolute;left:540px;top:689px;width:268px;height:238px;opacity:.5;filter:alpha(Opacity=50);background-image:url(Files/Image/Template/img2.jpg)}
#WE0dd02b1cdc{position:absolute;left:542px;top:427px;width:268px;height:238px;opacity:.5;filter:alpha(Opacity=50);background-image:url(Files/Image/Template/img2.jpg)}
#WE00205db337{position:absolute;left:232px;top:427px;width:268px;height:238px;opacity:.5;filter:alpha(Opacity=50);background-image:url(Files/Image/Template/img2.jpg)}
#WEf6917394c9{position:absolute;left:242px;top:437px;width:250px;height:200px}
#WEc55b39cc91{position:absolute;left:552px;top:437px;width:250px;height:200px}
#WE6dba390ebd{position:absolute;left:232px;top:390px;width:580px;height:20px;color:#7A848C;letter-spacing:1px}
#WE6dba390ebd .OESZ_Text{text-align:center}
#WEf3111e3e01{position:absolute;left:552px;top:700px;width:250px;height:200px}
#WEae3e7deb37{position:absolute;left:233px;top:689px;width:268px;height:238px;opacity:.5;filter:alpha(Opacity=50);background-image:url(Files/Image/Template/img2.jpg)}
#WEd7b1476f6e{position:absolute;left:280px;top:704px;width:170px;height:200px}
#WE63da081174{position:absolute;left:242px;top:636px;width:250px;height:20px;background-color:#FFF}
#WEacdcb68457{position:absolute;left:552px;top:637px;width:250px;height:20px;background-color:#FFF}
#WE93d8ef1d97{position:absolute;left:280px;top:894px;width:170px;height:20px;background-color:#FFF}
#WE9dc9e38c31{position:absolute;left:552px;top:897px;width:250px;height:20px;background-color:#FFF}
#WE63da081174 .OESZ_Text,#WEacdcb68457 .OESZ_Text,#WE93d8ef1d97 .OESZ_Text,#WE9dc9e38c31 .OESZ_Text{font-size:16px;text-align:center}

